{
    "meta": {
        "title": "ページのタイトルを入れます",
        "description": "ページの説明を入れます"
    },
    "blocks": [
        {
            "partial": "h2.html",
            "data": {
                "BG": "",
                "ROWS": [
                    {
                        "H2": "企業のご担当者様",
                        "H2_HOSOKU": "",
                        "FILE1": "20251028_154923_6613.jpg",
                        "TEXT": "企業担当者に向けた情報をここに掲載します。サンプルテキスト。ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。",
                        "FILE2": ""
                    }
                ]
            }
        }
    ]
}